/*
	Additional functionality for SeaState5 website
*/

/*
	Color definitions
*/

.section-white {
	background-color: #FFFFFF;
}

.section-green {
	background-color: #0C746C;
}

.section-grey {
	background-color: #FBFAF8;
}

.section-greygrey {
	background-color: #E3E2E0;
}

.section-blue {
	background-color: #0B3954;
}

.text-white {
	color: #FFFFFF;
}

.text-green {
	color: #0C746C;
}

.text-grey {
	color: #FBFAF8;
}

.text-blue {
	color: #0B3954;
}

.text-orange {
	color: #FFBF00;
}

.text-bold {
	font-weight: bold;
}

.highlightme {
	background-color: rgba(11, 57, 84, 0.5)
}

.button {
	-webkit-transition: color ;
	transition: color ;
}

.button:focus, .button:hover {
	color: #FFBF00;
	text-decoration: none;
}

.button i {
	margin-left: 15px;
}

/* 
	Navbar
*/

.navbar-default .navbar-nav>a.drop:hover, .navbar-default .navbar-nav>.drop>a:focus {
  color: #FFBF00;
}

.navbar-default .navbar-nav>.drop:hover, .navbar-default .navbar-nav>.drop:focus {  
  background-color: #0B3954;
}

.nav-menu ul {
  position: absolute;
  display: none;
  top: 100%;
  left: 0;
  z-index: 99;
}

.nav-menu li:hover > ul {
  display: block;
}

.nav-menu ul ul {
  top: 0;
  left: 100%;
}

.nav-menu ul li {
  min-width: 180px;
}

.nav-menu ul {
  margin: 0px 0px 0px 0px;
  padding: 0px;
  #background-color: rgba(11, 57, 84, 0.5);
  background-color: #0B3954;
  #border-color: white;
  #border-width: 2px;
  #border-style: solid;
  #border-top-width: 0px;
}

.nav-menu ul li {
  transition: 0.4s;
}

.nav-menu ul li a {
  padding: 10px 15px;
  color: #FFF;
  transition: 0.4s;
  border-bottom: 1px solid rgba(255, 255, 255, 0.2);
  display: block;
  font-size: 14px;
  text-transform: uppercase;
  text-decoration: none;
}

.nav-menu ul li a:before {
  content: '\f105';
  font-family: 'fontawesome';
  margin-right: 10px;
  margin-left: 5px;
  background-color: transparent; 
}

.nav-menu ul li:hover > a {
  color: #FFBF00;
  text-decoration: none;
}

.nav-menu .drop > a:after {
  content: "+";
  margin-left: 7px;
  position: absolute;
  top: 50%;
  right: -7px;
  line-height: 20px;
  margin-top: -10px;
  !color: #FFF;
  transition: transform 0.4s; }
  
.nav-menu .drop:hover > a:after {
  content: '\f105';
  color: #FFBF00;
  font-family: "fontawesome";
  transform: rotate(90deg);
  transition: 0.4s ease 0s;  }

/* 
	Video section
*/

.fixed-video {
	object-fit: cover;
	position: fixed;
	left: 0px;
	top: 74px;
	min-width: 100%;
	min-height: 100%;
	z-index: -100;
}

.viewing-frame {
	position: relative;
	background: rgba(0, 0, 0, 0);
	width: 100%;
	height: calc(100vh - 74px);
	border-color: #FFFFFF;
	border-width: 0px;
	border-style: solid;
	justify-content: center;
}

.viewing-wide {
	padding-left: 0px;
	padding-right: 0px;
	width: 1070px;
}

.banner-info {
  /**padding-top: 150px;**/
  color: #fff;
  margin: 0;
  position: absolute;
  left: 50%;
  top: 40%;
  -webkit-transform: translateX(-50%) translateY(-50%);
  -moz-transform: translateX(-50%) translateY(-50%);
  -ms-transform: translateX(-50%) translateY(-50%);
  transform: translateX(-50%) translateY(-50%);
}

h2.bnr-sub-title {
  font-size: 60px;
  text-transform: uppercase;
  padding: 0px 0px;
  font-weight: 450;
}

.overlay-detail a i {
  text-align: center;
  position: absolute;
  bottom: 25px;
  left: 0px;
  right: 0px;
  font-size: 38px;
  color: #FFFFFF;
  z-index: 10;
  bottom: 0px;
}

/*

*/
.angle-title {
  margin-top: 0px; 
  margin-left: 35px;

  font-weight: bold;
  color: #FFBF00;
}

.footer-col {
  display: flex;
  align-items: center;
  justify-content: center;
}

.contact-title {

  padding-bottom: 1em;
  display: block;
}

.mar-tp20 {
	margin-top: 20px;
}

.left-centered {
  display: flex;
  align-items: center;
  justify-content: center;
}

/*

*/

a.anchor {
    display: block;
    position: relative;
    top: -74px;
    visibility: hidden;
}

/*

*/

.background-wrapper {
	width: 200%;
	height: 300px;
    overflow: hidden;
	background-color: white;
}

.img-50 {
	object-fit: scale-down;
	max-height: 100%;
	!float: left;
	border-color: white;
	border-left-width: 1px;
	border-right-width: 1px;
}

.img-wrapper {
	width: 100%;
	overflow: hidden;
}

.img-wrapper>img {
	object-fit: scale-down;
	float: center;
	
}


/*

*/

.tdown:after {
	content: '\f107';
	font-family: 'fontawesome';
	margin-left: 20px;
	background-color: transparent; 
}

.vertbar:before {
	position: absolute;
    width: 3px;
    height: 100%;
    left: 0;
    top: 0;
    content: '';
	background-color: #FFBF00;
}


/*

*/

.title-arrow-right {
	text-transform: uppercase;
	text-align:center;
	transform: translate(40px, 0);
	-ms-transform: translate(40px, 0); /* for IE 9 */
	-webkit-transform: translate(40px, 0); /* for Safari */
}

.title-arrow-right:after {
	content: '\f105';
	font-family: 'fontawesome';
	padding-left: 50px;
	background-color: transparent;
	color: #FFBF00;
}

.benefit-item {
	padding-top: 10px;
	padding-bottom: 10px;
}

.benefit-item:before {
	position:absolute;
	left: 30px;
	font-size: 30px;
	font-weight: bold;
	line-height: 28px;
	content: '\f105';
	font-family: 'fontawesome';
	padding-right: 10px;
	background-color: transparent;
	color: #FFBF00;
}

.tm-item {
	padding-top: 30px;
	padding-left: 30px;
	padding-bottom: 30px;
}

/*

*/

.ms-white:before {
	background-color: #FFFFFF;
	color: #FFFFFF;
}

.ms-orange:before {
	background-color: #FFBF00;
	color: #FFBF00;
}

.ms-check, .ms-circle {
	font-weight: bold;
}

.ms-line, .ms-check, .ms-circle {
	padding-left: 30px;
	padding-right: 30px;
}

.ms-line:before {
	position: absolute;
	top: 0px;
    width: 4px;
	height: 90%;
    content: '';
}

.ms-line-right:before {
	left: -2px;
}

.ms-line-left:before {
	right: -2px;
}

.ms-check:before {
	position:absolute;
	font-size: 30px;
	font-weight: bold;
	line-height: 28px;
	content: '\f00c';
	font-family: 'fontawesome';
	background-color: transparent;
}

.ms-check-right:before {
	left: -12px;
}

.ms-check-left:before {
	right: -18px;
}

.ms-circle:before {
	position:absolute;
	font-size: 30px;
	font-weight: bold;
	line-height: 28px;
	content: '\f10c';
	font-family: 'fontawesome';
	background-color: transparent;
}

.ms-circle-right:before {
	left: -12px;
}

.ms-circle-left:before {
	right: -14px;
}

/*

*/

.pad-bt30 {
	padding-bottom: 30px;
}

.pad-bt40 {
	padding-bottom: 40px;
}

/*
	Container width 
*/

@media (min-width: 20px) {
	.container{width:90%;}  
	.navbar>div.container {width:100%;}
	}
@media (min-width: 768px) {.container,.navbar>div.container {width: 750px;}}
@media (min-width: 992px) {.container,.navbar>div.container{width: 970px;}}
@media (min-width: 1200px) {.container,.navbar>div.container{width: 1170px;}}

/*

*/

#home-offshore-wind { 
  /* The image used */
  background-image: url("../img/offshore_wind.jpg");
  /* Full height */
  height: 100%; 
  min-height: 650px;
  /* Center and scale the image nicely */
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
}

#technology-offshore-wind { 
  /* The image used */
  background-image: url("../img/offshore_wind2.jpg");
  /* Full height */
  height: 100%; 
  min-height: 650px;
  /* Center and scale the image nicely */
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
}

/*

*/

.container>.navbar-collapse {
	
}

/*

*/

@media (min-width: 20px) {
  body, .contact-item.h3, .contact-title, .footer-text, .footer-col>p {
    font-size: 14px;
  }
  .viewing-wide {
	width: 100%;
  }
  .viewing-frame {
	min-height: 250px;
	height: calc(100vh - 74px);
  }
  .overlay-detail a i {
	display: none;
  }
  .fixed-video {
	top: 0px;
  }
  .title-arrow-right:after {
	  display: none;
  }
  .small-hide, .nav>li.small-hide {
	display: none;
  }
  .big-hide, .nav>li.big-hide {
	  display: block;
  }
  .text-left, .text-right {
	  text-align: center;
  }
  #home-offshore-wind, #technology-offshore-wind {
	  display: none;
  }  
  .padding-right-zero {
	  padding-right: 15px
	}
	.contact-text{
		font-size: 11px;
	}
	.technology-img-small, .technology-img-large {
		height:250px;
	}
  .navbar-collapse.collapse.in {
	background-color: #0B3954;
  }
}

@media (min-width: 451px) {
  body, .contact-item.h3, .contact-title, .footer-text, .footer-col>p  {
    font-size: 14px;
  }
  .viewing-wide {
	width: 350px;
  }
  .viewing-frame {
	min-height: 450px;
	height: calc(100vh - 74px);
  }
  .fixed-video {
	top: 20px;
  }
  .title-arrow-right:after {
	display: inline;
  }
  #home-offshore-wind, #technology-offshore-wind {
	display: block;
	height: 100%; 
	min-height: 450px;
  }
  .text-left {
	text-align: left;
  }
  .text-right {
	text-align: right;
  }
  .contact-text{
	font-size: 12px;
  }
  .technology-img-small, .technology-img-large {
	  height:350px;
  }
}

@media (min-width: 768px) {
  body, .contact-item.h3, .contact-title, .footer-col>p {
    font-size: 16px;
  }
  .footer-text {
	font-size: 14px;
  }
  .viewing-wide {
	width: 650px;
  }
  h1.bnr-title {
    font-size: 44px;
  }
  .overlay-detail a i {
	display: inline;
  }
  .padding-right-zero {
	padding-right: 0px
  }
  .contact-text{
	font-size: 14px;
  }
  .technology-img-small, .technology-img-large {
	  height:450px;
  }
  .navbar-default .navbar-collapse {
	background-color: transparent;
  }
  .small-hide, .nav>li.small-hide {
	display: block;
  }
    .big-hide, .nav>li.big-hide {
	  display: none;
  }
}

@media (min-width: 992px) {
  .viewing-wide {
	width: 870px;
  }
  h1.bnr-title {
    font-size: 54px;
  }
  
  #home-offshore-wind, #technology-offshore-wind {
	display: block;
	height: 100%; 
	min-height: 650px;
  }
}

@media (min-width: 1200px) {
  .viewing-wide {
	width: 1070px;
  }
  h1.bnr-title {
    font-size: 62px;
  }
}

@media (min-width: 1400px) {
  h1.bnr-title {
    font-size: 70px;
  }
}